Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » General (non-technical) » Eclipse Foundation » Installation of Eclipse 3.1(In Windows platform)
Installation of Eclipse 3.1 [message #783822] Thu, 26 January 2012 14:30 Go to next message
Chan Via is currently offline Chan Via
Messages: 2
Registered: January 2012
Junior Member
Hi all,

I'm a newbie using eclipse. I want to ask whether my following installation is compatiable or not.

Windows Platform

Java 1.4.2 SDK
Eclipse 3.1

Can I install JBoss 3.2.3 ? I cannot find the JBoss server service in component service ? Is it there any problem with my installation?

Any thoughts / idea will be appreciated.
Re: Installation of Eclipse 3.1 [message #783837 is a reply to message #783822] Thu, 26 January 2012 15:02 Go to previous messageGo to next message
Ed Merks is currently offline Ed Merks
Messages: 26048
Registered: July 2009
Senior Member
This isn't a technical newsgroup and your question is about JBoss
compatibility which isn't an Eclipse question. Better ask on the JBoss
forum. In any case, Eclipse 3.1 is incredibly old and Java 1.4 is way
past end of life...


On 26/01/2012 3:30 PM, Chan Via wrote:
> Hi all,
>
> I'm a newbie using eclipse. I want to ask whether my following
> installation is compatiable or not.
>
> Windows Platform
>
> Java 1.4.2 SDK
> Eclipse 3.1
>
> Can I install JBoss 3.2.3 ? I cannot find the JBoss server service in
> component service ? Is it there any problem with my installation?
>
> Any thoughts / idea will be appreciated.
Re: Installation of Eclipse 3.1 [message #784034 is a reply to message #783837] Fri, 27 January 2012 00:58 Go to previous message
Chan Via is currently offline Chan Via
Messages: 2
Registered: January 2012
Junior Member
Many thanks, Ed Merks.

Because I am a newbie, I don't know the area of java/j2ee.
Sorry, I will find a technical forums for j2ee to ask.
Previous Topic:Market Share
Next Topic:Work on Marketplace Client
Goto Forum:
  


Current Time: Thu Sep 18 03:53:22 GMT 2014

Powered by FUDForum. Page generated in 0.16846 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software